مشکل امنیتی در پلاگین وردپرس Huge-IT Slider 2.7.5‎

[تعداد: 1    میانگین: 5/5]

چنانچه از این پلاگین وردپرس نگارش Huge-IT Slider 2.7.5‎ استفاده میکند، سریعا نسبت به بروز رسانی آن اقدام کنید.

در صورت عدم بروزرسانی این پلاگین امکان دسترسی کامل و هک سایت وردپرسی شما وجود دارد.

مشاهده اکسپلویت و جزئیات:

https://www.exploit-db.com/exploits/37361

پاسخ دهید

نشانی ایمیل شما منتشر نخواهد شد. بخش‌های موردنیاز علامت‌گذاری شده‌اند *